
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

.block-01 {
	width: 635px;
	margin-left: 25px;
}
.block-01 a:link,
.block-01 a:visited,
.block-01 a:active {
	color: #61a9e4;
	text-decoration: underline;
}
.block-01 a:hover {
	color: #61a9e4;
	text-decoration: none;
}

.block-01 ul {
}
.block-01 ul li {
	margin-bottom: 6px;
	padding-bottom: 10px;
}
.block-01 ul li a {
	margin-left: 25px;
}
.block-01 ul li.ttl {
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 6px;
	background: url(../img/line_01.gif) repeat-x left bottom;
}
.block-01 ul li.ttl a {
	margin-left: 8px;
	padding-left: 20px;
	background: url(../img/icon_01.gif) no-repeat left center;
}

.block-01 .inner-01 {
	width: 635px;
}
.block-01 .inner-01 .l-block {
	width: 175px;
}
.block-01 .inner-01 .r-block {
	width: 405px;
}
.block-01 .inner-01 .r-block li {
	width: 200px;
	float: left;
}
.block-01 .inner-01 .r-block li.ttl {
	width: 405px;
}

.block-01 .inner-02 {
	width: 635px;
}
.block-01 .inner-02 .l-block {
	width: 230px;
}
.block-01 .inner-02 .l-block li {
	margin-right: 55px;
}
.block-01 .inner-02 .c-block {
	width: 175px;
	float: left;
}
.block-01 .inner-02 .r-block {
	width: 175px;
}
